Add CMake depends to check OpenAMP dependencies
[processor-sdk/open-amp.git] / obsolete / CMakeLists.txt
1 add_subdirectory (system)